CVE-2005-1247

Current Description

webadmin.exe in Novell Nsure Audit 1.0.1 allows remote attackers to cause a denial of service via malformed ASN.1 packets in corrupt client certificates to an SSL server, as demonstrated using an exploit for the OpenSSL ASN.1 parsing vulnerability.

Basic Data

PublishedJanuary 15, 2004
Last ModifiedSeptember 05, 2008
Assignercve@mitre.org
Data TypeCVE
Data FormatMITRE
Data Version4.0
Problem TypeNVD-CWE-Other
CVE Data Version4.0

Base Metric V2

CVSS 2 - Version2.0
CVSS 2 - Vector StringAV:N/AC:L/Au:N/C:N/I:N/A:P
CVSS 2 - Access VectorNETWORK
CVSS 2 - Access ComplexityLOW
CVSS 2 - AuthenticationNONE
CVSS 2 - Confidentiality ImpactNONE
CVSS 2 - Availability ImpactPARTIAL
CVSS 2 - Base Score5.0
SeverityMEDIUM
Exploitability Score10.0
Impact Score2.9
Obtain All Privilegefalse
Obtain User Privilegefalse
Obtain Other Privilegefalse

Base Metric V3

No data provided.

Configurations

  • OR - Configuration 1
    Cpe VersionPartVendorProductVersionUpdateEditionLanguageSW EditionTarget SWTarget HWOtherVersion Start IncludingVersion End IncludingVersion Start ExcludingVersion End Excluding
    2.3ApplicationNovellNsure Audit1.0.1*******

Vulnerable Software List

VendorProductVersions
Novell Nsure Audit 1.0.1

References

NameSourceURLTags
20050424 [CIRT.DK - Advisory] Novell Nsure Audit 1.0.1 Denial of Servicehttp://archives.neohapsis.com/archives/vulnwatch/2005-q2/0021.htmlVULNWATCH
http://support.novell.com/cgi-bin/search/searchtid.cgi?/10097379.htmhttp://support.novell.com/cgi-bin/search/searchtid.cgi?/10097379.htmCONFIRM
http://www.cirt.dk/advisories/cirt-31-advisory.pdfhttp://www.cirt.dk/advisories/cirt-31-advisory.pdfMISCVendor Advisory
20040115 OpenSSL ASN.1 parsing bugs PoC / brute forcerhttp://www.derkeiler.com/Mailing-Lists/securityfocus/bugtraq/2004-01/0126.htmlBUGTRAQExploit